# mediaplayer.minimize Minimize the mediaplayer.
Usage
    mediaplayer.minimize [-q]
Description
Minimize the player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.minimize [-q]
See also
media player module documentation, mediaplayer.quit, mediaplayer.hide, mediaplayer.show

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011